WordPress.org

Support

Support » Plugins and Hacks » [Resolved] [Plugin: BP Code Snippets] Group Component Bug with BP 1.2.6

[Resolved] [Plugin: BP Code Snippets] Group Component Bug with BP 1.2.6

  • imath
    Participant

    @imath

    Since BuddyPress 1.2.6 upgrade, i’ve noticed that the members of a group cant use the component since it is only visible for group creator and super admin. I’m working on a way to fix this trouble.
    So the part of the plugin based on BuddyPress Group API is not compatible with BuddyPress 1.2.6.

    http://wordpress.org/extend/plugins/bp-code-snippets/

Viewing 1 replies (of 1 total)
Viewing 1 replies (of 1 total)
  • The topic ‘[Resolved] [Plugin: BP Code Snippets] Group Component Bug with BP 1.2.6’ is closed to new replies.